.donate-header{
   margin-top: -10;
   height: auto;
   font-size: clamp(1rem, 4vw, 9rem);
   width: auto;
   display: flex;
   background: #003d20;
}

.donate-header img{
  width: 17em;
  height: auto;
    object-fit: cover;
    clip-path: polygon(
       0% 0%,       /* Links oben */
       90% 0%,      /* 90% der Breite, oben */
       100% 50%,    /* Rechte Spitze (100% Breite, Mitte) */
       90% 100%,    /* 90% der Breite, unten */
       0% 100%      /* Links unten */
    );
    shape-outside: polygon(
        0% 0%,       /* Links oben */
        90% 0%,      /* 90% Breite, oben */
        100% 50%,    /* Rechte Spitze */
        90% 100%,    /* 90% Breite, unten */
        0% 100%      /* Links unten */
    );
    float: left; 
}


.header-text{
    display: flex;
    flex-direction: column;
    width: 100%;
}

.header-text div{
   height: 33.3%
}

.header-text div:nth-child(1){
    display: flex;
    align-items: flex-end;  
}

.header-text div p{
   text-align: left;
   font-family: 'Electrolize', sans-serif;
}

.header-text div:nth-child(1) p{
    font-size: clamp(1rem, 1.5vw, 13.5rem); 
    color: #cca300; 
}

.header-text div:nth-child(2) p{
   font-size: clamp(1rem, 5.5vw, 13.5rem);
   font-weight: bold;
   line-height: normal;
}

.header-text div:nth-child(3) p{
    font-size: clamp(1rem, 2vw, 13.5rem);  
}

.header-text div:nth-child(3) a{
    font-size: clamp(1rem, 1.5vw, 13.5rem);  
    margin-top: 5%;
}

.donation-button{
    width: 30%;
    height: 25%;
    font-size: clamp(1rem, 1.5vw, 13.5rem);
    border-radius: 10px;
    background: #caa300;
    font-weight: normal;
}

@media screen and (max-width: 600px) {
  .donate-header{
     height: 55vh;
     display: flex;
     flex-direction: column;
     background: #003d20;
     overflow: hidden;
     border-radius: 0 0 30px 30px;
   }

  .donate-header img{
      width: 150vw;
      height: 30vh;
      shape-outside: none;
      clip-path: none;
      float: none;
      margin-left: -160px;
      linear-gradient(to bottom, rgba(0,0,0,1) 80%, rgba(0,0,0,0) 100%);
-webkit-mask-image: linear-gradient(to bottom, rgba(0,0,0,1) 80%, rgba(0,0,0,0) 100%);
   }

   .header-text{
       height: 40vh;
	justify-content: space-evenly;
   }

   .header-text div:nth-child(1){
       display: flex;
       justify-content: center;
       height: 15%;
   }

   .header-text div:nth-child(2){
       display: flex;
       height: 15%;
       align-items: center;
       justify-content: center;
   }

   .header-text div:nth-child(2) p br{
       display: none;
   }

   .header-text div:nth-child(3){
       display: flex;
       height: 55%;
       flex-direction: column;
       align-items: center;
   }

   .header-text div p{
       text-align: center;
   }

   .header-text div:nth-child(1) p{
       font-size: clamp(1rem, 5vw, 13.5rem);  
   }

   .header-text div:nth-child(2) p{
       font-size: clamp(1rem, 12vw, 13.5rem);  
   }

   .header-text div:nth-child(3) p{
       font-size: clamp(1rem, 7vw, 13.5rem);  
   }

   .header-text div:nth-child(3) a{
       font-size: clamp(1rem, 4vw, 13.5rem);  
   }

   .donation-button{
       font-size: clamp(1rem, 5vw, 13.5rem);    
       height: 25%;
       width: 40%;
   }
}